SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001392: remove interface registry on firewall restart - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001392Endian FirewallFirewall (iptables)public2008-10-20 16:492011-07-12 16:16
Reporterpeter-endian 
Assigned Topeter-endian 
PrioritynormalSeveritymajorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.4.1 
Summary0001392: remove interface registry on firewall restart
Descriptionbuggy interface registry need to be resetted in order to have it working correctly
the file could be removed on rc.firewall restart
Tagsneedsfix
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-10-20 16:49 peter-endian New Issue
2008-10-20 16:49 peter-endian Assigned To => peter-endian
2008-10-20 16:49 peter-endian Tag Attached: needsfix
2008-10-20 16:49 peter-endian Assigned To peter-endian =>
2008-10-20 17:10 peter-endian Status new => resolved
2008-10-20 17:10 peter-endian Fixed in Version => 2.3
2008-10-20 17:10 peter-endian Resolution open => fixed
2008-10-20 17:10 peter-endian Assigned To => peter-endian
2009-10-27 12:02 peter-endian Status resolved => closed
2010-03-15 04:26 Anonymous Status closed => resolved
2010-11-22 12:08 peter-endian Fixed in Version 2.3 => 2.4.1
2010-11-22 12:08 peter-endian Status resolved => closed
2011-07-02 19:37 Anonymous Status closed => feedback
2011-07-02 19:37 Anonymous Resolution fixed => reopened
2011-07-02 19:38 Anonymous Status feedback => resolved
2011-07-02 19:38 Anonymous Resolution reopened => fixed
2011-07-12 16:16 ra-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker